KPAT
6
24 janvier 2002
kde-games
Manuel de l'utilisateur de KDE

# &kappname;

Un jeu de cartes de &kde; très prenant.

    kpat Qt-option KDE-option

## DESCRIPTION

&kpat; est un condensé de plusieurs jeux de patience biens connus, allant des célèbres Klondike et Freecell, aux jeux moins connus comme « L'horloge de Grand-père » et « Mod3 ». En tout, 13 variations pour que vous puissiez passer du temps.

## OPTIONS

Ce logiciel suit la syntaxe en ligne de commande usuelle GNU, avec les options longues commençant avec deux tirets (`--'). Un résumé des options supportées par `kpat` est inclus ci-dessous.

### Options Génériques

`--author`

  Montre les informations sur l'auteur

--help

  Montre les options d'aide

`--help-qt`

  Montre les options spécifiques à Qt

`--help-kde`

  Montre les options spécifiques à &kde;

`--help-all`

  Montre toutes les options

`--license`

  Montre la licence

`-v`, `--version`

  Montre la version et quitte.

### Options Qt

`--display displayname`

  Utilise le serveur X displayname.

`--session sessionId`

  Restaure l'application pour la sessionId donnée.

`--cmap`

  Oblige l'application à installer une carte de couleur privée sur un affichage 8 bits.

`--ncols count`

  Limite le nombre de couleurs attribué au cube de couleur sur une affichage 8 bits, si l'application utilise la spécification de couleur `QApplication::ManyColor`.

`--nograb`

  indique à Qt de ne jamais capturer la souris ou le clavier.

`--dograb`

  faire tourner sous un debogeur peut causer un `-nograb` implicite, utilise `-dograb` pour annuler l'effet.

`--sync`

  bascule en mode synchronisé pour le debogage.

`--fn`, `--font fontname`

  définit la fonte de l'application.

`--bg`, `--background color`

  définit la couleur par défaut du fond ainsi que la palette de l'application (les nuances lumineuses ou sombres sont calculées).

`--fg`,`--foreground color`

  définit la couleur de premier plan par défaut.

`--btn`, `--button color`

  définit la couleur par défaut du bouton.

`--name name`

  définit le nom de l'application.

`--title title`

  définit le titre de l'application (libellé).

`--visual TrueColor`

  force l'application à utiliser un affichage TrueColor sur un écran 8 bits.

`--inputstyle`

  définit le style d'entrée XIM (X Input Method). Les valeurs possibles sont onthespot, overthespot, offthespot et root.

`--im XIM server`

  définit le serveur XIM.

`--noxim`

  désactive XIM.

### Options KDE

`--caption caption`

  Utilise le libellé caption comme nom dans la barre de titre.

`--icon icon`

  Utilise l'icône icon comme icône de l'application.

`--miniicon icon`

  Utilise l'icône icon comme l'icône dans la barre de titre.

`--dcopserver server`

  Utilise le serveur DCOP spécifié par server.

`--nocrashhandler`

  Désactive le module d'erreur, pour récupérer le contenue mémoire.

`--waitforwm`

  Attend un gestionnaire de fenêtre compatible WM_NET.

`--style style`

  définit le style &GUI; de l'application.

`--geometry geometry`

  définit la géométrie du client dans l'élément graphique principal.

## VOIR AUSSI

&kpat; est documenté en détail dans The &kpat; Handbook (`$`KDEDIR`share/doc/HTML/en/kpat/index.html` ou tapez `help://kpat/index.html` dans &konqueror;).

&kde-http;

## AUTEURS

&kpat; est écrit par :

- Paul Olav Tvete
- Mario Weilguni mweilguni@kde.org
- Matthias Ettrich ettrich@kde.org
- Rodolfo Borges barrett@labma.ufrj.br
- Peter H. Ruegg kpat@incense.org
- Michael Koch koch@kde.org
- Marcus Meissner mm@caldera.de
- Shlomi Fish shlomif@vipe.technion.ac.il
- Stephan Kulow coolo@kde.org